body { 
	margin: 0px;
	background-color: #3CE477;
}


A.class1 {color:blue;}
A.class1:link  {text-decoration: underline; color: blue;}
A.class1:visited {text-decoration: underline; color: blue;}
A.class1:hover {text-decoration: none; color: blue;}
A.class1:active {text-decoration: none; color: blue;}


a:link, a:visited { 
	font-weight: bold; 
	text-decoration: underline; 
	color: white;
}
a:hover, a:active { 
	font-weight: bold; 
	text-decoration: none; 
	color: blue;
}

.tlumacz {
	padding-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 1.1em;
	letter-spacing: 0px;
	border-left: 1px black solid;
	border-bottom: 1px black solid;
	border-right: 1px black solid;
	border-top: 1px black solid;
	text-align: justify;
}


.translator {
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 1.1em;
	letter-spacing: 1px;
	font-weight: bold;
	border-left: 1px black solid;
	border-bottom: 1px black solid;
	border-right: 1px black solid;
	border-top: 1px black solid;
	background-color: black;
}


.tlumaczenia {
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 1em;
	letter-spacing: 0px;
	font-weight: bold;
	border-left: 1px black solid;
	border-bottom: 1px black solid;
	border-right: 1px black solid;
	border-top: 1px black solid;
	background-color: black;
}

.tabelka {
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 1em;
	letter-spacing: 0px;
	padding-left: 5px;
	border-left: 1px black solid;
	border-bottom: 1px black solid;
	border-right: 1px black solid;
	border-top: 1px black solid;
}


.intro {
	background-color: black;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: white;
}


.logo {
	background: url(translation.jpg) center no-repeat;
	background-color: black;
}
